.ps-container {
    -ms-touch-action: none;
    touch-action: none;
    overflow: hidden!important;
    -ms-overflow-style: none;
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .ps-container {
        overflow: auto!important;
    }
}

.ps-container.ps-active-x > .ps-scrollbar-x-rail,
.ps-container.ps-active-y > .ps-scrollbar-y-rail {
    display: block;
    background-color: transparent;
}

.ps-container.ps-in-scrolling {
    pointer-events: none;
}

.ps-container > .ps-scrollbar-y-rail {
    display: none;
    position: absolute;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-transition: background-color .2s linear, opacity .2s linear;
    -moz-transition: background-color .2s linear, opacity .2s linear;
    -o-transition: background-color .2s linear, opacity .2s linear;
    transition: background-color .2s linear, opacity .2s linear;
    right: 3px;
    width: 3px;
}

.ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y {
    position: absolute;
    cursor: pointer;
    -webkit-transition: background-color .2s linear;
    -moz-transition: background-color .2s linear;
    -o-transition: background-color .2s linear;
    transition: background-color .2s linear;
    right: 0;
    width: 3px;
}

.ps-container:hover.ps-in-scrolling {
    pointer-events: none;
}
/*
     FILE ARCHIVED ON 05:39:19 Oct 09, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:45:05 Oct 30, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.831
  exclusion.robots: 0.026
  exclusion.robots.policy: 0.015
  esindex: 0.034
  cdx.remote: 184.487
  LoadShardBlock: 149.019 (3)
  PetaboxLoader3.datanode: 284.881 (5)
  PetaboxLoader3.resolve: 230.87 (2)
  load_resource: 375.216
  loaddict: 77.375
*/